Browse Source

Pin ara to compatible version

Change-Id: Ieed2c7aff8ce6a9fd3ae29728cd06ea54983cba0
Logan V 7 months ago
parent
commit
41d258b356
1 changed files with 1 additions and 1 deletions
  1. 1
    1
      scripts/functions.sh

+ 1
- 1
scripts/functions.sh View File

@@ -20,7 +20,7 @@ function setup_ara {
20 20
     # This installs from pypi
21 21
     # PIP_COMMAND and PIP_OPTS are exported by the bootstrap-ansible script.
22 22
     # PIP_OPTS contains the whole set of constraints that need to be applied.
23
-    ${PIP_COMMAND} install --isolated ${PIP_OPTS} ara "${ANSIBLE_PACKAGE:-ansible}"
23
+    ${PIP_COMMAND} install --isolated ${PIP_OPTS} ara==0.14.0 "${ANSIBLE_PACKAGE:-ansible}"
24 24
   fi
25 25
   # Dynamically retrieve the location of the ARA callback so we are able to find
26 26
   # it on both py2 and py3

Loading…
Cancel
Save